HP VCRM not recognizing iLO 3 Firmware 1.61 for Windows Server 2003 x64 (317 Views)
Reply
Valued Contributor
SwisspostIT
Posts: 177
Registered: ‎02-20-2012
Message 1 of 3 (317 Views)
Accepted Solution

HP VCRM not recognizing iLO 3 Firmware 1.61 for Windows Server 2003 x64

Hi all,

 

if have a problem, that I cannot create a custom baseline for W2k3 x64 which includes iLO3 Firmware 1.61.

I've uploaded the newest HP SPP 2013.09 (B) to the repository and double checked, that the affected cp021280.exe is added to the repository.

 

Still VCRM won't list me this component for Windows Server 2003 x64.

 

Is anyone able to add this firmware to an W2k3x64 bundle??

 

best Regards,

Ville

Please use plain text.
Trusted Contributor
Andrew_Haak
Posts: 288
Registered: ‎09-13-2013
Message 2 of 3 (290 Views)

Re: HP VCRM not recognizing iLO 3 Firmware 1.61 for Windows Server 2003 x64

Hello there,

 

The files you need is the 

cp021279.exe. there also is a newer version of the ilo 1.65 . But that is perhaps to new.

 

Kind regards,

 

Andrew

Kind regards,

Andrew
Please use plain text.
Valued Contributor
SwisspostIT
Posts: 177
Registered: ‎02-20-2012
Message 3 of 3 (279 Views)

Re: HP VCRM not recognizing iLO 3 Firmware 1.61 for Windows Server 2003 x64

Thank's mate, that was it!! :-)

Please use plain text.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation